@charset "utf-8";
/*  ====================================================================
	FORMS.CSS | CSS FRAMEWORK
	author:Fuel Design Ltd
	version:July 2009
	Contents:
	1 - Base Form Styles
    ==================================================================== */
	
/*  ==================  1 - Base Form Styles  ========================== */
form 												{background:#fcfcfc; padding:5px 0; font:normal 1em/1 Helvetica,Arial,sans-serif;}
form fieldset										{border:1px solid #83d1d1; margin:30px 0 5px 0;}
form fieldset legend								{border:1px solid #83d1d1; background:#e0e0e0; padding:5px; color:#ddd;}
form div 											{width:100%; display:block; clear:both; padding:0; margin-bottom:10px;}
form div img										{background:none;}
form p.req img										{background:none;}
form label											{width:200px; color:#474747; line-height:24px; font-size:13px; vertical-align:middle; display:block; float:left;  text-align:right; margin:0 10px 0 0;}
input												{border:2px solid #60c5d1; vertical-align:baseline; text-indent:5px; font-size:13px; font-family:"Trebuchet MS",Trebuchet MS,Verdana,Geneva,Arial,Helvetica,sans-serif; color:#b9b9b9;}

/* Base Form */
.cssform											{}
.cssform label										{width:160px; color:#333; vertical-align:middle; display:block; float:left;  text-align:right; margin:0 10px 0 0;}
.cssform label.long									{width:300px;}
.header												{height:50px; background:#b9e6e6; position:relative; margin-bottom:20px; border-bottom:1px solid #83d1d1;}
.header h3											{color:#00727d; font:bold 18px/18px "Helvetica Neue",helvetica,Arial,sans-serif;margin:1px 0 0 80px; padding:5px 0 0 0;}
.header p											{color:white; font:normal 12px/12px "Helvetica Neue",helvetica,Arial,sans-serif; margin: 0 0 0 80px; padding:5px 0 0 0;}
.header span										{width:59px; height:59px; display:block; left:5px; position:absolute; top:-23px; border:1px solid #83d1d1;}
.text												{width:250px; height:22px; padding-top:4px; font-size:13px;}
.text:focus											{color:#009cab;}
.select												{width:254px; height:27px; color:#474747; border:2px solid #60c5d1; vertical-align:baseline; text-indent:5px; font-size:13px; padding:1px 5px 1px 2px;}
.select:focus										{color:#474747;}
.select option										{color:#474747;}
.email												{width:250px; height:22px; padding-top:4px; font-size:13px;}
.email:focus										{color:#009cab;}
.textarea											{width:241px; height:200px; border:2px solid #60c5d1; padding:5px; font-size:13px; color:#474747;}
.textarea:focus										{color:#009cab;}
.radio												{width:20px; height:13px; line-height:25px;}
.radio:focus										{color:#009cab;}
.checkbox											{width:20px; height:13px; margin:0 1px 0 0;}
.checkbox:focus										{color:#009cab;}
.boxes												{height:25px; border:0 none;}
#password											{width:250px; color:#a2c3ed;}
#password:focus										{color:#306699; background:#a2c3ed;}
#day,#month,#year									{width:auto; padding:1px 2px; margin:0 10px 0 0;}
form.subscribe-form fieldset div img, form.subscribe-form fieldset input{float:left;}
form.subscribe-form fieldset div img				{margin:10px 0 0;}
.subscribe-form fieldset							{margin:0;}
.subscribe-form p									{margin-left:170px; color:#414040;}
.subscribe-form #emailaddress, .subscribe-form #name
													{margin:10px 0;}
.subscribe-form label								{margin:13px 10px 0 0;}
.captchaimg											{margin-left:170px; width:160px; float:left;}
#CaptchaV2 											{width:110px !important; height:27px; color:#474747; float:left; font-size:15px; letter-spacing:2px; margin:0 5px 0 5px; padding:5px 0 0;}
.s-button											{margin-left:190px; margin-top:20px; width:225px; height:31px; border:0 none;}
.terms												{width:340px; padding-left:86px; margin-bottom:10px;}
form.subscribe-form fieldset div.captchaimg img		{margin:0 !important; padding:0;}

/* Contact Form */
#contact-form p										{padding:0 0 15px 72px; font-size:12px; font-weight:bold;}
#contact-form #CaptchaV2 							{width:145px; height:28px; letter-spacing:7px; margin:0 20px; padding:5px 0 0;}
#contact-form .captchaimg 							{margin-left:72px;}
#contact-form .button 								{width:150px; margin:10px 0 15px 241px; padding:4px 5px;}
#contact-form .header p								{margin:7px 0 0 8px;}

/* Groups */
.checklist,.radiolist								{}
.checklist label,.radiolist label					{margin:0 10px 0 0;}

/* Header Set Images */
.personal span										{background:transparent url("../images/form/head-user.png") no-repeat scroll 0 0;}
.question span										{background:transparent url("../images/form/head-questions.png") no-repeat scroll 0 0;}
.lock span											{background:transparent url("../images/form/head-lock.png") no-repeat scroll 0 0;}
.calendar span										{background:transparent url("../images/form/head-calendar.png") no-repeat scroll 0 0;}
.alert span											{background:transparent url("../images/form/head-alert.png") no-repeat scroll 0 0;}
.database span										{background:transparent url("../images/form/head-database.png") no-repeat scroll 0 0;}
.web span											{background:transparent url("../images/form/head-web.png") no-repeat scroll 0 0;}
.vcard span											{background:transparent url("../images/form/head-vcard.png") no-repeat scroll 0 0;}
.access span										{background:transparent url("../images/form/head-access.png") no-repeat scroll 0 0;}
.light span											{background:transparent url("../images/form/head-light.png") no-repeat scroll 0 0;}

/* Buttons */
.button												{cursor:pointer; padding:1px 10px 6px 7px; line-height:130%; color:#565656; background:#f5f5f5; border-color:#e1e1e1 #d3d3d3 #d3d3d3 #e1e1e1; border-style:solid; border-width:1px;}
.button:hover										{cursor:pointer; color:#336699;}
.default											{color:#336699;}
.default:hover										{cursor:pointer;}
.positive											{color:#529214;}
.positive:hover										{cursor:pointer;}
.negative											{color:#d12f19;}
.negative:hover										{cursor:pointer;}

/*

form fieldset										{position:relative; display:block; border:none; padding:10px;}
form input, form select, form textarea				{margin-bottom:5px; vertical-align:middle; font-family:"Trebuchet MS", Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif; color:#666; }
form input											{}
form textarea										{}
form label											{color:#b50a13; vertical-align:middle; display:block; float:left; width:60px; text-align:right; margin:0 10px 0 0;}
form div img, img.required							{background:none;}

form p												{padding-left:80px;margin:0px;}
form p input										{margin:0px; padding:0px; width:25px;}

input:focus, textarea:focus, select:focus 			{.checkbox}
input 												{font-family:"Trebuchet MS", Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif; color:#666;}

legend												{color:#b50a13; margin-bottom:10px; padding:5px 10px; font-size:1.2em; font-weight:bold; border:2px solid #fff;}
form .small											{width:30px;}
label em											{font-style:normal; color:#bbb;}
.radio												{margin-left:5px;}*/